Contents

# Spúšťacie parametre Java

You can use this dialog to enter optional start parameters for the Java runtime environment (JRE). The settings that you specify in this dialog are valid for any JRE that you start.

Pre prístup k tomuto príkazu...

Choose LibreOffice - Preferences Tools - Options - LibreOffice - Advanced.

## Spúšťacie parametre Java

Zadajte spúšťací parameter JRE ako na príkazovom riadku. Po kliknutí na Priradiť sa parameter pridá do zoznamu spúšťacích parametrov.

Do not use escape characters or quotes in path names.

For example, to point the system property "myprop" to a folder, enter the following parameter:

-Dmyprop=c:\program files\java

To enable debugging in a JRE, enter the following parameters:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

These changes take effect after you restart LibreOffice.

### Assigned start parameters

Lists the assigned JRE start parameters. To remove a start parameter, select the parameter, and then click Remove.

### Pridať

Pridá aktuálny spúšťací parameter JRE do zoznamu.

### Upraviť

Otvorí dialógové okno, v ktorom môžete upraviť vybraný spúšťací parameter JRE.

### Odstrániť

Odstráni aktuálny spúšťací parameter JRE zo zoznamu.